Package Details: bluez-tools 0.1.38-4

Git Clone URL: https://aur.archlinux.org/bluez-tools.git (read-only)
Package Base: bluez-tools
Description: A set of tools to manage bluetooth devices for linux from the cli
Upstream URL: http://code.google.com/p/bluez-tools/
Licenses: GPL
Submitter: steve1234
Maintainer: bidulock
Last Packager: bidulock
Votes: 45
Popularity: 0.631925
First Submitted: 2010-12-21 00:39
Last Updated: 2015-12-11 17:05

Latest Comments

vbmithr commented on 2014-04-04 12:16

Works fine with bluez. Please update the makedep to "bluez" instead of "bluez4".

Scimmia commented on 2013-11-25 06:09

bluez4 dep is no longer available.

https://mailman.archlinux.org/pipermail/aur-general/2013-November/026196.html

Apsu commented on 2013-07-03 13:32

Adopted and switched the makedepends to bluez4.

bidulock commented on 2013-06-07 21:39

Sorry, never worked for me: disowning.

Anonymous comment on 2013-06-07 17:33

bluez was changed to bluez4 recently, so makedepends should be changed to makedepends=('bluez4')

bidulock commented on 2013-03-24 12:34

This is not an architecture independent package:
PKGBUILD needs arch=('i686' 'x86_64') instead of 'any'.

steve1234 commented on 2011-08-23 18:05

I made this change. Thank you.

Anonymous comment on 2011-08-23 17:53

In the "0.1.38-1" package, 'dbus-glib' should be added as a run time dependency in the PKGBUILD file because all of the bluez-tools executables make calls to the (non-core) libdbus-glib library.

Example: depends=('dbus-glib')